Grupo 1 A - Feature #4044

Feature # 3881 (New): Etapa N°2

Feature # 4034 (New): Documentacion Etapa N°2
Desarrollo de Manual de Usuario
09/06/2024 10:02 AM - giorgio rojas

Status: New Start date: 10/14/2024
Priority: Normal Due date: 10/21/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2024 10:03 AM - giorgio rojas
- Due date set to 10/04/2024

#2 - 09/07/2024 10:51 AM - giorgio rojas
- Start date changed from 09/06/2024 to 09/09/2024

#3 - 10/28/2024 08:32 AM - giorgio rojas
- % Done changed from 0 to 90

#4 - 11/11/2024 08:07 AM - giorgio rojas
- % Done changed from 90 to 100

#5 - 11/11/2024 08:09 AM - giorgio rojas

- Due date changed from 10/04/2024 to 10/21/2024
- Start date changed from 09/09/2024 to 10/14/2024
